@charset "utf-8";
html, body{
	height: 100%;
	margin:	0px;
	}
body{
	min-height:100%;
	/*height:auto !important;*/
	}
#container {
	height:100%;
	margin:	0px;
	width: 1024px;
	min-height: 100%;
	background:#fff;
}
body > #container {
height: auto;
}
#container p#changeImg{
	position: fixed;
	right: 0;
	top: 0;
	z-index: -1;
	text-align: right;
	width:100%;
	}
#container p#changeImg img{
	width:100%;
	}
#container p#changeImg span.dot{
	background-image: url(../img/bg_dot.png);
	background-repeat: repeat;
	background-position: right top;
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	right:0;
	}
#container #containerInner{
	width:960px;
	background-color:#fff;
	height:100%;
	min-height: 100%;
	/*filter: blur(5px);
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);*/
	}
/*.fog{
	filter: blur(5px);
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	}*/
#container #containerInner.containerInner01 {
	width: 1024px;
}

/* =ヘッダー ------------------------------------------------------------------*/
#header {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	position: fixed !important;
    top: 0;
    left: 0;
	width:960px;
    height:133px;
    margin: 0 auto;
    background: #fff;
	z-index:100;
}
#header.fixed{
	/*position: fixed !important;
    top: 0;
    left: 0;*/
	width:960px;
    height:59px;
    margin: 0 auto;
    background: #fff;
	z-index:100;
	}
#header h1 {
	width:173px;
	padding:18px 0 0 20px;
	float:left;
/*	border: 1px solid red; */
}
#header.fixed h1 {
	padding:10px 0 10px 40px;
	float:left;
}
#header ul{
	float:right;
	padding:78px 30px 0 0;
	}
#header.fixed ul{
	float:right;
	padding:20px 30px 0 0;
	}
#header ul li{
	float:left;
	}
#header .fLeft {
	padding-right: 0;
	float: left;
	#margin-left: 25px;
}
#header .bannerBox,
#header .hContact {
	float: left;
}
#header .bannerBox {
	padding: 49px 0 0 10px;
}
#header .bannerBox img {
	display: block;
}

#header .hContact {
	padding: 49px 0 0 10px;
}

#header.head01 {
	margin: 0 auto;
	width: 1024px;
}
/* =フッター
------------------------------------------------------------------*/
#footer {
	clear:both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	padding:15px 30px 20px 30px;
	position: absolute;
	width:900px;
	background-color:#fff;
}
#footer ul{
	float:left;
	}
#footer ul li{
	float:left;
	padding:0 32px 0 0;
	}
#footer p{
	float:right;
	}
#footer.footer01 {
	width: 964px;
}
/* =サイド
------------------------------------------------------------------*/
/******サイドお問い合わせ******/
div.contactside{
	width: 212px;
	padding:0 30px 0 0;
	float:right;
	}
div.contactside .contactbox{
	border: 1px solid #CCC;
	padding:15px 15px 0 15px;
	margin:0 0 15px 0;
	}
div.contactside .contactbox p{
	padding:0 0 10px 0;
	text-align:center;
	}
div.contactside .contactbox .title{
	padding:0 0 15px 0;
	}
div.contactside .contactbox span{
	font-size:12px;
	padding:0 0 15px 0;
	display:block;
	line-height:1.8em;
	}

/* =コンテンツ
------------------------------------------------------------------*/
#contentsWrap {
	width:960px;
	clear:both;
	padding: 180px 0 90px 0;
	position:relative;
	height:100% !important;
}
#contentsWrap h2{
	text-align:center;
	padding:0 0 30px 0;
	}
#contentsWrap #dummy{
	width:100%;
	height:93px;
	display:none;
	}
/* =共通パーツ
------------------------------------------------------------------*/
a:link {
	color:#555555;
	text-decoration:underline;
}
a:visited {
	color:#555555;
	text-decoration:underline;
}
a:hover {
	color:#888888;
	text-decoration:none;
}
a:active {
	color:#888888;
	text-decoration:none;
}

#page-top {
	position: fixed;
	bottom:51px;
	/*right:377px;*/
	margin:0 0 0 920px;
}
#page-top.page-top01 {
	margin-left: 984px;
}
#page-top a {
	width:40px;
}
#page-top a:hover {
}
span.red{
	color:#e80000;
	}
div.subnavi{
	background:#FFF;
	padding:8px 0 44px 0;
	position: relative;
	}
div.subnavi.fixed {
	position: fixed;
	top: 134px;
	left: 0;
	width:960px;
	z-index:100;
	padding:30px 0;
	}
div.subnavi ul{
	/*width:620px;
	margin:0 auto;*/
	float:left;
	position: relative;
    left: 50%;
	}
div.subnavi ul li{
	float:left;
	padding:0 24px;
	position: relative;
    left: -50%;
	}

/* =トップページ
------------------------------------------------------------------*/

/* =ここから下層 */

/* =Works
------------------------------------------------------------------*/

div.works h2{
	text-align:center;
	padding:42px 0 28px 0;
	}
div.works .search{
	background-color:#e9ecf2;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d9d9d9;
	padding:8px 0;
	margin:0 0 40px 0;
	}
div.works .fixed {
	position: fixed;
	top: 134px;
	left: 0;
	width:960px;
	z-index:100;
	}
div.works .search .box{
	width:550px;
	margin:0 auto;
	}
div.works .search form p{
	float:left;
	padding:0 30px 0 0;
	}
div.works .search form p img{
	float:left;
	padding: 8px 20px 0 0;
	}
div.works .list{
	clear:both;
	padding:0 30px;
	}
div.works .list .coming{
	clear:both;
	text-align:center
	}
div.works .list .box{
	float:left;
	width:210px;
	height:202px;
	font-size:12px;
	margin:0 0 18px 0;
	padding:0 20px 0 0;
	}
div.works .list .box.last{
	padding:0 0 0 0;
	}
div.works .list .box a{
	display:block;
	text-decoration:none;
	color:#000;
	}
div.works .list .box p{
	padding:0 0 12px 0;
	}
div.works .list .box ul li{
	font-weight:bold;
	line-height:1.4em;
	text-overflow: ellipsis;
	width: 210px;
	overflow: hidden;
	}
div.works .list .box ul li.name{
	color:#808080;
	padding:0 0 8px 0;
	font-weight:normal;
	font-size:10px;
	text-overflow: ellipsis;
	width: 210px;
	overflow: hidden;
	}
/******詳細******/
#worksdetail{
	width:875px;
	padding:35px 30px 0 30px;
	}
#worksdetail h2{
	font-size:24px;
	padding:0 0 45px 0;
	}
#worksdetail .imgbox{
	width:600px;
	float:left;
	}
#worksdetail .txtbox{
	float:right;
	font-size:12px;
	width:220px;
	line-height:1.4em;
	}
#worksdetail .txtbox p{
	line-height:1.6em;
	padding:0 0 38px 0;
	text-overflow: ellipsis;
	width: 210px;
	overflow: hidden;
	}
#worksdetail .txtbox dl dt{
	padding:0 0 20px 0;
	}
#worksdetail .txtbox dl dd{
	padding:0 0 40px 0;
	text-overflow: ellipsis;
	width: 210px;
	overflow: hidden;
	}
#worksdetail .txtbox dl dd.last{
	padding:0;
	}

/* =News
------------------------------------------------------------------*/

div.news .side{
	width: 230px;
	float:left;
	padding:0 0 0 30px;
	}
div.news .side form p{
	float:left;
	padding:0 30px 0 0;
	}
div.news .side form p img{
	float:left;
	padding: 8px 20px 0 0;
	}
div.news .side .jqTransformSelectWrapper {
	width:150px !important;
	position:relative;
	height: 31px;
	float:left;
	background-color: #fff;
	line-height:31px;
	border: 1px solid #CCC;
}
div.news .side .jqTransformSelectWrapper ul {
	position: absolute;
	width:150px !important;
	top: 30px;
	left: 0px;
	list-style: none;
	background-color: #FFF;
	display: none;
	margin:0px 0 0 -1px;
	padding: 0px;
	/*height: 150px;*/
	overflow: auto;
	overflow-y: auto;
	z-index:10;
}

div.news .maincontent{
	float:right;
	width:670px;
	padding:0 30px 0 0;
	margin: -65px 0 0 0;
	}
div.news .maincontent .box{
	/*padding:0 0 45px 0;*/
	}
div.news .maincontent .box h3{
	font-size:22px;
	padding:65px 0 5px 0;
	text-overflow: ellipsis;
	width: 670px;
	overflow: hidden;
	}
div.news .maincontent .box p.day{
	font-size:12px;
	color:#808080;
	padding: 5px 0px;
	}
div.maincontent .box .txt{
	float:left;
	width:446px;
	font-size:14px;
	padding:5px 0 12px 0;
	line-height:1.4em;
	}
div.maincontent .box .txt2{
	font-size:14px;
	padding:0 0 12px 0;
	line-height:1.4em;
	}
div.maincontent .box .img{
	float:right;
	padding:0 0 12px 0;
	}
div.maincontent .box ul{
	clear:both;
	}
div.maincontent .box ul li{
	padding:0 0 15px 0;
	font-size:12px;
	}

/* =Contact
------------------------------------------------------------------*/
div.contact .maincontent{
	float:left;
	width:670px;
	padding:0 0 0 30px;
	font-size:14px;
	}
div.contact .maincontent .read{
	line-height:1.8em;
	padding:0 0 40px 0;
	}
div.contact .maincontent .flow p{
	text-align:center;
	padding:0 0 15px 0;
	}
div.contact .maincontent .flow ul{
	padding:0 10px 40px 10px;
	}
div.contact .maincontent .flow ul li{
	float:left;
	background-image: url(../../contact/img/img_frow_arow.gif);
	background-repeat: no-repeat;
	background-position:210px center;
	padding:0 22px 0 0;
	}
div.contact .maincontent .flow ul li.last{
	padding:0;
	background:none;
	}
div.contact .maincontent .formbox{
	clear:both;
	}
div.contact .maincontent .formbox h3{
	padding:0 0 26px 0;
	}
div.contact .maincontent .formbox p{
	padding:0 0 22px 0;
	line-height:1.8em;
	}
div.contact .maincontent form table tr td{
	padding:20px 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	}
div.contact .maincontent form table tr td.top{
	width:185px;
	}
div.contact .maincontent form table tr td.top2{
	vertical-align:top;
	width:185px;
	}
div.contact .maincontent form table tr td.check{
	line-height:2em;
	}
div.contact .maincontent form table tr td input{
	padding:5px;
	border: 1px solid #CCC;
	}
div.contact .maincontent form table tr td input.check{
	padding:0;
	border:none;
	}
div.contact .maincontent form table tr td textarea{
	border: 1px solid #CCC;
	line-height:1.4em;
	}
div.contact .maincontent form table tr td p{
	padding:0 0 12px 0 !important;
	}
div.contact .maincontent form table tr td div{
	border: 1px solid #CCC;
	padding:20px 10px 10px 10px;
	height:126px;
	overflow-x:hidden;
	overflow-y:scroll;
	margin:0 0 20px 0;
	font-size:12px;
	width:630px;
	}
div.contact .maincontent .formbox form .privacy{
	text-align:center;
	padding:0 0 40px 0 !important;
	}
div.contact .maincontent .formbox form .btn{
	text-align:center;
	}
div.contact .maincontent .formbox form table tr td div .title{
	text-align:center;
	padding:0 0 30px 0 !important;
	}
div.contact .maincontent .formbox form table tr td div .subtitle{
	padding:0 0 20px 0 !important;
	}
div.contact .maincontent .formbox form table tr td div p{
	padding:0 0 30px 0 !important;
	line-height:1.6em !important;
	}
div.contact .maincontent .formbox form table tr td div ul{
	padding:0 0 30px 0 !important;
	margin:-10px 0 0 0;
	}
div.contact .maincontent .formbox form table tr td div ul li{
	padding-left:1em;
	text-indent:-1em;
	line-height:1.6em;
	}
div.contact .maincontent .formbox form table tr td div table tr td{
	border:none;
	padding:0 0 5px 0;
	line-height:1.4em;
	}
/******エラー画面******/
div.contact .maincontent .formbox div.error{
	border: 1px solid #F00;
	padding:20px 30px;
	margin:0 0 30px 0;
	}
div.contact .maincontent .formbox .error p{
	background-image: url(../../contact/img/icon_error.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size:16px;
	line-height:1.4em;
	color:#F00;
	font-weight:bold;
	padding:0 0 0 28px;
	margin:0 0 20px 150px;
	}
div.contact .maincontent .formbox .error ul li{
	color:#F00;
	font-size:14px;
	line-height:1.4em;
	}
div.contact .maincontent .formbox form table tr td.error{
	background-color:#fef2f2;
	}
div.contact .maincontent .formbox form table tr td.error input{
	padding:5px;
	border: 1px solid #F00;
	}
div.contact .maincontent .formbox form table tr td.error textarea{
	border: 1px solid #F00;
	line-height:1.4em;
	}
/******完了画面******/
div.contact .maincontent .endbox{
	padding:0 0 200px 0;
	}
div.contact .maincontent .endbox p{
	text-align:center;
	line-height:1.6em;
	}
div.contact .maincontent .endbox p.big{
	font-size:22px;
	font-weight:bold;
	padding:0 0 20px 0;
	}

/* =Pribacy
------------------------------------------------------------------*/
div.pribacy .read{
	width:590px;
	margin:0 auto;
	font-size:14px;
	padding:0 0 40px 0;
	line-height:1.4em;
	}
div.pribacy .maincontent{
	padding:70px 90px 0 90px;
	font-size:14px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	}
div.pribacy .maincontent table tr td{
	font-size:14px !important;
	line-height:1.4em;
	padding:0 0 60px 0;
	}
div.pribacy .maincontent table tr .top{
	font-size:16px !important;
	width:190px;
	}
div.pribacy .maincontent table tr td ul{
	padding:10px 0 0 10px !important;
	}
div.pribacy .maincontent table tr td li{
	padding-left:1em;
	text-indent:-1em;
	line-height:1.4em;
	margin:0 0 10px 0;
	}
div.pribacy .maincontent table tr td table tr td{
	padding:0 0 10px 0;
	line-height:1.4em;
	}

/* =Service
------------------------------------------------------------------*/
div.service .read{
	width:590px;
	margin:0 auto;
	font-size:14px;
	padding:0 0 40px 0;
	line-height:1.8em;
	}
div.service .maincontent{
	padding:0 30px;
	}
div.service .maincontent .box{
	padding:0 30px 70px 30px;
	width:240px;
	float:left;
	}
div.service .maincontent .box a{
	display:block;
	width:240px;
	font-size:12px;
	text-decoration:none;
	}
div.service .maincontent .box a p{
	text-align:center;
	padding:0 0 20px 0;
	}
div.service .maincontent .box a dl dt{
	text-align:center;
	padding:0 0 15px 0;
	}
div.service .maincontent .box a dl dd{
	padding:0 0 15px 0;
	line-height:1.8em;
	}
div.service .maincontent .workbtn{
	text-align:center;
	}
/******Service下層******/
div.servicedetail{
	padding: 160px 0 90px 0 !important;
	font-size:14px;
	color:#333333;
	}
div.servicedetail h2{
	clear:both;
	text-align:left !important;
	position:relative;
	padding:0 0 18px 0;
	}
div.servicedetail h2 span{
	position:absolute;
	top:200px;
	left:92px;
	}
div.servicedetail .workbtn{
	text-align:center;
	clear:both;
	margin: 20px 0 0 0;
	}
/*Planning*/
div.servicedetail .planning{
	padding:0 30px 0 0;
	}
div.servicedetail .planning .read{
	padding:0 0 66px 260px;
	line-height:1.8em;
	}
div.servicedetail .planning .box{
	padding:0 0 66px 30px;
	clear:both;
	}
div.servicedetail .planning .box .subtitle{
	padding:0 0 30px 230px;
	}
div.servicedetail .planning .box .img{
	float:left;
	width:440px;
	text-align:center;
	}
div.servicedetail .planning .box dl{
	float:right;
	width:440px;
	}
div.servicedetail .planning .box dl dt{
	padding:0 0 32px 0;
	}
div.servicedetail .planning .box dl dd{
	line-height:1.8em;
	}
/*Film*/
div.servicedetail .film{
	padding:0 30px 0 0;
	}
div.servicedetail .film .read{
	padding:0 0 66px 260px;
	line-height:1.8em;
	}
div.servicedetail .film .box{
	padding:0 0 66px 30px;
	clear:both;
	}
div.servicedetail .film .box .subtitle{
	padding:0 0 30px 230px;
	}
div.servicedetail .film .box .img{
	float:left;
	width:440px;
	text-align:center;
	}
div.servicedetail .film .box dl{
	float:right;
	width:440px;
	}
div.servicedetail .film .box dl dt{
	padding:0 0 32px 0;
	}
div.servicedetail .film .box dl dd{
	line-height:1.8em;
	}
div.servicedetail .film .txt2{
	clear:both;
	padding:0 0 66px 260px;
	}
div.servicedetail .film .txt2 dt{
	padding:0 0 32px 0;
	}
div.servicedetail .film .txt2 dd{
	line-height:1.8em;
	}
/*Edit*/
div.servicedetail .edit{
	padding:0 30px 0 0;
	}
div.servicedetail .edit .read{
	padding:0 0 66px 260px;
	line-height:1.8em;
	}
div.servicedetail .edit .box{
	padding:0 0 66px 30px;
	clear:both;
	}
div.servicedetail .edit .box .subtitle{
	padding:0 0 30px 230px;
	}
div.servicedetail .edit .box .img{
	float:left;
	width:440px;
	text-align:center;
	}
div.servicedetail .edit .box dl{
	float:right;
	width:440px;
	}
div.servicedetail .edit .box dl dt{
	padding:0 0 32px 0;
	}
div.servicedetail .edit .box dl dd{
	line-height:1.8em;
	}
div.servicedetail .edit .txt2{
	clear:both;
	padding:0 0 66px 260px;
	}
div.servicedetail .edit .txt2 dt{
	padding:0 0 32px 0;
	}
div.servicedetail .edit .txt2 dd{
	line-height:1.8em;
	}
/*CGworks*/
div.servicedetail .cgworks{
	padding:0 30px 0 0;
	}
div.servicedetail .cgworks .read{
	padding:0 0 66px 260px;
	line-height:1.8em;
	}
div.servicedetail .cgworks .box{
	padding:0 0 56px 30px;
	clear:both;
	}
div.servicedetail .cgworks .box .subtitle{
	padding:0 0 30px 230px;
	}
div.servicedetail .cgworks .box .img{
	float:left;
	width:440px;
	text-align:center;
	}
div.servicedetail .cgworks .box dl{
	float:right;
	width:440px;
	}
div.servicedetail .cgworks .box dl dt{
	padding:0 0 32px 0;
	}
div.servicedetail .cgworks .box dl dd{
	line-height:1.8em;
	padding:0 0 10px 0;
	}
div.servicedetail .cgworks .box dl dd.txt{
	padding:0 0 60px 0;
	}
div.servicedetail .cgworks .box dl dd img{
	float:left;
	}
div.servicedetail .cgworks .box dl dd span{
	display:block;
	float:left;
	font-size:10px;
	line-height:1.4em;
	padding:112px 0 0 10px;
	}
div.servicedetail .cgworks .txt2{
	clear:both;
	padding:0 0 56px 260px;
	}
div.servicedetail .cgworks .txt2 dt{
	padding:0 0 32px 0;
	}
div.servicedetail .cgworks .txt2 dd{
	line-height:1.8em;
	padding:0 0 10px 0;
	}
/*Composite*/
div.servicedetail .composit{
	padding:0 30px 0 0;
	}
div.servicedetail .composit .read{
	padding:0 0 18px 240px;
	line-height:1.8em;
	}
div.servicedetail .composit .braf{
	padding:0 0 66px 309px;
	}
div.servicedetail .composit .braf span{
	display:block;
	text-align:center;
	width:560px;
	font-size:10px;
	padding:10px 0 0 0;
	}
div.servicedetail .composit .box{
	padding:0 0 66px 30px;
	clear:both;
	}
div.servicedetail .composit .box .subtitle{
	padding:0 0 30px 210px;
	}
div.servicedetail .composit .box .img{
	float:left;
	width:440px;
	text-align:center;
	}
div.servicedetail .composit .box dl{
	float:right;
	width:440px;
	}
div.servicedetail .composit .box dl dt{
	padding:0 0 32px 0;
	}
div.servicedetail .composit .box dl dd{
	line-height:1.8em;
	}
div.servicedetail .composit .txt2{
	clear:both;
	padding:0 0 66px 240px;
	}
div.servicedetail .composit .txt2 dt{
	padding:0 0 32px 0;
	}
div.servicedetail .composit .txt2 dd{
	line-height:1.8em;
	}
/*MA*/
div.servicedetail .ma{
	padding:0 30px 0 0;
	}
div.servicedetail .ma .read{
	padding:0 0 66px 260px;
	line-height:1.8em;
	}
div.servicedetail .ma .box{
	padding:0 0 66px 30px;
	clear:both;
	}
div.servicedetail .ma .box .subtitle{
	padding:0 0 30px 230px;
	}
div.servicedetail .ma .box .img{
	float:left;
	width:440px;
	text-align:center;
	}
div.servicedetail .ma .box dl{
	float:right;
	width:440px;
	}
div.servicedetail .ma .box dl dt{
	padding:0 0 32px 0;
	}
div.servicedetail .ma .box dl dd{
	line-height:1.8em;
	}
div.servicedetail .ma .txt2{
	clear:both;
	padding:0 0 66px 260px;
	}
div.servicedetail .ma .txt2 dt{
	padding:0 0 32px 0;
	}
div.servicedetail .ma .txt2 dd{
	line-height:1.8em;
	}

/* =Studio
------------------------------------------------------------------*/
div.studio .read{
	margin:0 auto;
	font-size:14px;
	padding:0 0 40px 0;
	line-height:1.4em;
	text-align:center;
	}
div.studio .maincontent{
	padding:0 100px;
	}
div.studio .contactbtn{
	text-align:center;
	clear:both;
	}
div.studio .maincontent .box{
	float:left;
	width:360px;
	padding:0 0 75px 0;
	}
div.studio .maincontent .box.right{
	float: right;
	width:360px;
	padding:0 0 75px 0;
	}
div.studio .maincontent .box p{
	padding:0 0 15px 0;
	}
div.studio .maincontent .box .readbox{
	padding:0 0 1px 0;
	}
div.studio .maincontent .box .readbox p.txt{
	float:left;
	width:240px;
	font-size:12px;
	}
div.studio .maincontent .box .readbox p.btn{
	float:right;
	padding:25px 0 0 0;
	}
/******Studio下層******/
div.studiodetail{
	padding: 160px 0 90px 0 !important;
	font-size:14px;
	color:#333333;
	}
div.studiodetail h2{
	clear:both;
	text-align:left !important;
	position:relative;
	padding:0 0 18px 0;
	}
div.studiodetail h2 span{
	position:absolute;
	top:200px;
	left:92px;
	}
div.studiodetail .contactbtn{
	text-align:center;
	clear:both;
	}
div.studiodetail .contactbtn2{
	text-align: left;
	clear: both;
	margin: 0 0 0 -50px;
	}
div.studiodetail .contactbtn3{
	text-align: left;
	clear: both;
	margin: 50px 0 0 -50px;
	}
/*Infomation*/
div.studiodetail .infomation{
	padding:0 30px 0 0;
	}
div.studiodetail .infomation .read{
	padding:0 0 66px 260px;
	line-height:1.8em;
	}
div.studiodetail .infomation .box{
	padding:0 0 10px 260px;
	clear:both;
	}
div.studiodetail .infomation .box .subtitle{
	padding:0 0 30px 0;
	}
div.studiodetail .infomation .box .read{
	padding:0 0 50px 0;
	}
div.studiodetail .infomation .box .flor{
	text-align:center;
	padding:0 0 40px 0;
	}
div.studiodetail .infomation .box .midashi{
	padding:0 0 12px 5px;
	border-bottom:1px solid #000;
	margin:0 0 30px 0;
	}
div.studiodetail .infomation .box .submidashi{
	padding:0 0 15px 0;
	}
div.studiodetail .infomation .box ul{
	padding:0 0 30px 0;
	}
div.studiodetail .infomation .box ul li{
	float:left;
	padding:0 20px 20px 0;
	}
div.studiodetail .infomation .box ul li.last{
	padding:0 0 20px 0;
	}
div.studiodetail .infomation .box ul li span{
	display:block;
	padding:5px 0 0 0;
	text-align:center;
	}
div.studiodetail .infomation .box table{
	border-top:1px solid #e6e6e6;
	margin:0 0 45px 0;
	}
div.studiodetail .infomation .box table tr td{
	padding:12px;
	border-bottom:1px solid #e6e6e6;
	color:#808080;
	width:33%;
	}
div.studiodetail .infomation .box table tr td.top{
	background:#f3f3f3;
	color:#333333;
	width:32%;
	}
/*Rentalstudio*/
div.studiodetail .rentalstudio{
	padding:0 30px 0 0;
	}
div.studiodetail .rentalstudio .read{
	padding:0 0 66px 260px;
	line-height:1.8em;
	}
div.studiodetail .rentalstudio .box{
	padding:0 0 10px 260px;
	clear:both;
	}
div.studiodetail .rentalstudio .box .subtitle{
	padding:0 0 30px 0;
	}
div.studiodetail .rentalstudio .box table{
	margin:0 0 75px 0;
	}
div.studiodetail .rentalstudio .box table tr td{
	padding:12px 30px;
	border-bottom:1px solid #e6e6e6;
	color:#808080;
	}
div.studiodetail .rentalstudio .box table tr td.top{
	background:#f3f3f3;
	color:#333333;
	width:20%;
	padding:12px;
	}
div.studiodetail .rentalstudio .box .map{
	padding:0 0 90px 0;
	}
div.studiodetail .rentalstudio .box .map iframe{
	margin:0 0 20px 0;
	}
div.studiodetail .rentalstudio .box .map p{
	line-height:1.4em;
	}
div.studiodetail .rentalstudio .box .txt{
	padding:0 0 30px 0;
	}
div.studiodetail .rentalstudio .box .btn{
	padding:0 0 100px 0;
	}
div.studiodetail .rentalstudio .box .inbox{
	padding:0 0 80px 0;
	}
div.studiodetail .rentalstudio .box .inbox p{
	float:left;
	width:210px;
	line-height:1.8em;
	}
div.studiodetail .rentalstudio .box .inbox ul{
	float:right;
	width:440px;
	}
div.studiodetail .rentalstudio .box .inbox ul li{
	float:left;
	padding:0 20px 15px 0;
	}
div.studiodetail .rentalstudio .box .inbox ul li.last{
	padding:0 0 15px 0;
	}
#container.wStudio {
	width: 1024px;
}
/* =Sitemap
------------------------------------------------------------------*/
div.sitemap .maincontent{
	padding:80px 30px 0 30px;
	}
div.sitemap .maincontent p{
	border-bottom:1px solid #000;
	width:210px;
	margin:0 0 80px 0;
	}
div.sitemap .maincontent p a{
	display:block;
	padding:0 0 10px 0;
	}
div.sitemap .maincontent dl{
	width:210px;
	margin:0 20px 80px 0;
	float:left;
	}
div.sitemap .maincontent dl.last{
	margin:0 0 80px 0;
	}
div.sitemap .maincontent dl dt a{
	display:block;
	padding:0 0 10px 0;
	border-bottom:1px solid #000;
	}
div.sitemap .maincontent dl dd a{
	display:block;
	font-size:14px;
	background-image: url(../../sitemap/img/img_arow.gif);
	background-repeat: no-repeat;
	background-position: left 20px;
	padding:18px 0 0 10px;
	text-decoration:none;
	}
div.sitemap .maincontent ul{
	clear:both;
	}
div.sitemap .maincontent ul li a{
	width:210px;
	float:left;
	display:block;
	padding:0 0 10px 0;
	border-bottom:1px solid #000;
	margin:0 20px 80px 0;
	}


/* =About
------------------------------------------------------------------*/
div.about h2{
	padding:0 0 59px 0 !important;
	}
div.about .maincontent{
	padding:0 100px;
	}
div.about .maincontent .box{
	float:left;
	width:360px;
	height:319px;
	padding:0 0 60px 0;
	}
div.about .maincontent .box.right{
	float: right;
	width:360px;
	height:319px;
	padding:0 0 60px 0;
	}
div.about .maincontent .box p{
	padding:0 0 15px 0;
	}
div.about .maincontent .box .readbox{
	padding:0 0 1px 0;
	}
div.about .maincontent .box .readbox p.txt{
	float:left;
	width:240px;
	font-size:12px;
	}
div.about .maincontent .box .readbox p.btn{
	float:right;
	padding:25px 0 0 0;
	}
/******About下層******/
div.aboutdetail{
	padding: 160px 0 90px 0 !important;
	font-size:14px;
	color:#333333;
	}
div.aboutdetail h2{
	clear:both;
	text-align:left !important;
	position:relative;
	padding:0 0 18px 0;
	}
div.aboutdetail h2 span{
	position:absolute;
	top:200px;
	left:92px;
	}
div.aboutdetail .contactbtn{
	text-align:center;
	clear:both;
	}
/*Message*/
div.aboutdetail .message{
	padding:0 30px 0 0;
	}
div.aboutdetail .message .read{
	padding:0 0 66px 260px;
	line-height:1.8em;
	}
div.aboutdetail .message .box{
	padding:0 0 10px 260px;
	clear:both;
	background-image: url(../../about/message/img/img_01.jpg);
	background-repeat: no-repeat;
	background-position:60px 110px;
	}
div.aboutdetail .message .box .subtitle{
	padding:0 0 30px 0;
	}
div.aboutdetail .message .box .read{
	padding:0 0 50px 0;
	}
div.aboutdetail .message .box2{
	padding:0 0 66px 30px;
	clear:both;
	}
div.aboutdetail .message .box2 .subtitle{
	padding:0 0 30px 230px;
	}
div.aboutdetail .message .box2 .img{
	float:left;
	width:440px;
	text-align:center;
	padding:0 0 20px 0;
	}
div.aboutdetail .message .box2 dl{
	float:right;
	width:440px;
	}
div.aboutdetail .message .box2 dl dt{
	padding:0 0 32px 0;
	}
div.aboutdetail .message .box2 dl dd{
	line-height:1.8em;
	}
div.aboutdetail .message .box2 .read{
	padding:0 0 50px 230px;
	line-height:1.8em;
	clear:both;
	}
div.aboutdetail .message .box2 .sine{
	text-align:right;
	}
/*Advantage*/
div.aboutdetail .advantage{
	padding:0 30px 0 0;
	}
div.aboutdetail .advantage .read{
	padding:0 0 66px 260px;
	line-height:1.8em;
	}
div.aboutdetail .advantage .box{
	padding:0 0 10px 260px;
	clear:both;
	background-image: url(../../about/advantage/img/img_01.jpg);
	background-repeat: no-repeat;
	background-position:90px 220px;
	}
div.aboutdetail .advantage .box .subtitle{
	padding:0 0 30px 0;
	}
div.aboutdetail .advantage .box .subtitle2{
	padding:0 0 20px 0;
	}
div.aboutdetail .advantage .box .img{
	padding:0 0 50px 0;
	text-align:center;
	}
div.aboutdetail .advantage .box .read{
	padding:0 0 30px 0;
	line-height:1.8em;
	}
div.aboutdetail .advantage .box .read2{
	padding:0 0 30px 0;
	line-height:1.8em;
	}
div.aboutdetail .advantage .box .btn{
	padding:0 0 50px 0;
	}
/*Company*/
div.aboutdetail .company{
	padding:0 30px 0 30px;
	}
div.aboutdetail .company .subtitle{
	padding:0 0 10px 0;
	}
div.aboutdetail .company .box{
	padding:0 0 0 90px;
	clear:both;
	}
div.aboutdetail .company .box table{
	margin:0 0 50px 0;
	}
div.aboutdetail .company .box table tr td{
	padding:10px;
	line-height:1.5em;
	}
div.aboutdetail .company .box table tr .top{
	text-align:right;
	width:15%;
	vertical-align:top;
	}
div.aboutdetail .company .box table tr td iframe{
	padding:0 0 20px 0;
	}
div.aboutdetail .company .box table tr td span{
	padding:10px 0;
	display:block;
	}
/*sutaff*/
div.staff h2{
	text-align:center !important;
	padding:40px 0 60px 0 !important;
	}
div.staff .stafflist{
	padding:0 46px;
	}
div.staff .listbox{
	float:left;
	width:412px;
	height:301px;
	position:relative;
	margin:0 0 66px 0;
	overflow:hidden;
	}
div.staff .listbox:hover{
	cursor:pointer;
	}
div.staff .listbox.rbox{
	float:right;
	}
div.staff .listbox .cover{
	position:absolute;
	top:0;
	left:320px;
	width:120px;
	height:301px;
	background:#fff;
	}
div.staff .listbox a .more{
	position:absolute;
	bottom:10px;
	right:0;
	}
/*sutaff下層*/
div.staffdetail{
	padding:0 30px 0 0;
	}
div.staffdetail .read{
	padding:0 0 66px 260px;
	line-height:1.8em;
	}
div.staffdetail .box{
	padding:0 0 10px 260px;
	clear:both;
	}
div.staffdetail .box{
	padding:0 0 10px 260px;
	clear:both;
	}
div.staffdetail #sutaff01{
	background-image: url(../../about/staff/img/01/img_bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	}
div.staffdetail #staff02{
	background-image: url(../../about/staff/img/02/img_bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	}
div.staffdetail #staff03{
	background-image: url(../../about/staff/img/03/img_bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	}
div.staffdetail #staff04{
	background-image: url(../../about/staff/img/04/img_bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	}
div.staffdetail #staff05{
	background-image: url(../../about/staff/img/05/img_bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	}
div.staffdetail #staff06{
	background-image: url(../../about/staff/img/06/img_bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	}
div.staffdetail .box .subtitle{
	padding:0 0 30px 0;
	clear:both;
	}
div.staffdetail .box .read{
	padding:0 0 50px 0;
	}
div.staffdetail .box .txtbox{
	padding:0 0 65px 0;
	}
div.staffdetail .box .txtbox .txt{
	float:left;
	width:350px;
	line-height:1.8em;
	}
div.staffdetail .box .txtbox .txt2{
	line-height:1.8em;
	}
div.staffdetail .box .txtbox img{
	float:right;
	}
div.staffdetail .box .txtbox .img2{
	float:right;
	padding:0 0 12px 12px;
  	}
div.staffdetail .box .profile{
	border:2px solid #000;
	width:500px;
	clear:both;
	padding:20px 20px 4px 20px;
	background-color:#FFF;
	}
div.staffdetail .box .profile dt{
	padding:0 0 15px 0;
	}
div.staffdetail .box .profile dd{
	padding:0 0 10px 0;
	line-height:1.8em;
	}

/* =Recruit
------------------------------------------------------------------*/
div.recruit .read{
	width:590px;
	margin:0 auto;
	font-size:14px;
	padding:0 0 40px 0;
	line-height:1.8em;
	}
div.recruit .read strong{
	font-size:24px;
	display:block;
	padding:0 0 10px 0;
	}
div.recruit #acMenu{
	width:770px;
	margin:0 auto 50px auto;
	}
div.recruit #acMenu dt{
	display:block;
	width:725px;
	height:22px;
	padding:30px;
	cursor:pointer;
	padding-right:15px;
	margin:0 0 8px 0;
	background-color: #e6e6e6;
	background-image: url(../../recruit/img/img_arow_open.gif);
	background-repeat: no-repeat;
	background-position:97% center;
    }
div.recruit #acMenu dd{
    display:none;
	margin:0 0 8px 0;
    }
div.recruit #acMenu dt.active{
    background-image: url(../../recruit/img/img_arow_close.gif);
	background-repeat: no-repeat;
	background-position:97% center;
    }
div.recruit #acMenu dd{
	margin:52px 0 0 0;
	}
div.recruit #acMenu dd table th{
	width:220px;
	text-align:left;
	font-weight:normal;
	padding:0 0 60px 0;
	font-size:16px;
	}
div.recruit #acMenu dd table td{
	font-size:14px;
	padding:0 0 60px 0;
	line-height:1.8em;
	}
div.recruit #acMenu dd div{
	border:2px solid #000;
	padding:30px 30px 20px 30px;
	text-align:center;
	margin:0 0 52px 0;
	}
div.recruit #acMenu dd div p{
	font-size:14px;
	padding:0 0 10px 0;
	line-height:1.8em;
	}
div.recruit div.box{
	width:770px;
	margin:0 auto 50px auto;
	}
div.recruit div.box h3{
	margin:0 0 20px 0;
	}
div.recruit div.box ul li{
	float:left;
	padding:0 18px 0 0;
	}
div.recruit div.box ul li.last{
	padding:0;
	}
div.recruit div.box table{
	border-top:1px solid #e6e6e6;
	}
div.recruit div.box table tr th{
	width:245px;
	background:#f3f3f3;
	padding:14px 0;
	border-bottom:1px solid #e6e6e6;
	vertical-align:middle;
	}
div.recruit div.box table tr td{
	padding:14px 50px;
	border-bottom:1px solid #e6e6e6;
	line-height:1.8em;
	font-size:14px;
	}


.logo_small{
/*	border: 1px solid blue; */
	padding-top: 50px!important;
}

